version: '3.9'
services:
  erminig:
    build:
      context: .
    volumes:
      - ./lib:/var/lib/erminig:z
      - ./cache:/var/cache/erminig:z
    working_dir: /opt/erminig
    command: /bin/bash -c "pip install -e . && exec /bin/bash"
